<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'nl', version '2.2'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['compilatio'] = 'Compilatio plagiaatscanner';
$string['compilatio_studentemail'] = 'Stuur leerling e-mail';
$string['compilatio_studentemail_help'] = 'Dit zal een e-mail sturen naar de leerling wanneer een bestand is verwerkt om te laten weten dat er een rapport beschikbaar is.';
$string['compilatiodefaults'] = 'Compilatio standaardinstellingen';
$string['defaultupdated'] = 'Standaardinstellingen aangepast';
$string['enabledandworking'] = 'De Compilatio-plugin is ingeschakeld en werkt.';
$string['failedanalysis'] = 'Compilatio kon jouw document niet analyseren:';
$string['filereset'] = 'Er is een bestand opnieuw ingestuurd naar Compilatio';
$string['pending'] = 'Dit document is in de wachtrij om verstuurd te worden naar Compilatio';
$string['pluginname'] = 'Compilatio plagiaatsplugin';
$string['previouslysubmitted'] = 'Voordien ingestuurd als';
$string['report'] = 'Rapport';
$string['savedconfigsuccess'] = 'Plagiaatsinstellingen bewaard';
$string['showwhenclosed'] = 'Wanneer activiteit sluit';
$string['startanalysis'] = 'Start analyse';
$string['studentemailcontent'] = 'Het bestand dat je instuurde voor {$a->modulename} in {$a->coursename} is nu verwerkt door de plagiaatscanner Compilatio.
{$a->modulelink}';
$string['studentemailsubject'] = 'Bestand verwerkt door Compilatio';
$string['unknownwarning'] = 'Er is een fout opgetreden bij het sturen van dit document naar Compilatio';
