<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'nl', version '2.2'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbexport'] = 'Databank transfer';
$string['dbtransfer'] = 'Databank export';
$string['exportdata'] = 'Export data';
$string['notargetconectexception'] = 'Kan geen verbinding maken met de doeldatabank';
$string['pluginname'] = 'Databank transfer';
$string['transferdata'] = 'Transfer gegevens';
$string['transferdbintro'] = 'Dit script zal de inhoud van de databank naar een andere databank-server.';
$string['transferdbtoserver'] = 'Verhuis deze Moodle-databank naar een andere server';
$string['transferringdbto'] = 'Deze databank aan het verhuizen naar een  {$a->dbtype} -databank met als naam {$a->dbname} op server {$a->dbhost}';
